.row-tov-block-home {
    width: 100%;
    margin: 20px 0 0 0;
}

@media screen and (min-width: 1170px) {
    .col-tov-block-home {
        width: 1170px;
        margin: 0 auto;
    }

    .banner-tov {
       // vertical-align: top;
       // width: 280px;
        height: 485px;
        border: 1px solid #f2f2f2;
       // display: inline-block;
       // margin: 3px;
    }

    .banner-news {
        height: 390px;
        border: 1px solid #f2f2f2;
    }

    .banner-tov-catalog{
        vertical-align: top;
        width: 279px;
        height: 430px;
        border: 1px solid #f2f2f2;
        display: inline-block;
        margin: 5px 3px;
    }
}

@media screen and (max-width: 1169px) {
    .col-tov-block-home {
        width: 320px;
        margin: 0 auto;
    }

    .banner-tov {
        width: 280px;
        height: 430px;
        border: 1px solid #f2f2f2;
        display: block;
        margin: 5px auto;
    }
    .banner-tov-catalog{
        vertical-align: top;
        width: 279px;
        height: 430px;
        border: 1px solid #f2f2f2;
        display: block;
        margin: 5px auto;
    }

}

@media screen and (min-width: 1170px) {
    .title-tov-block {
        color: #000000;
        font-family: "Open Sans";
        font-size: 24px;
        font-weight: 600;
        line-height: 18px;

        display: inline-block;
    }

    .title-tov-block-home {

    }
}

@media screen and (max-width: 1169px) {
    .title-tov-block {
        color: #000000;
        font-family: "Open Sans";
        font-size: 16px;
        font-weight: 600;
        line-height: 16px;

        display: inline-block;
    }

    .title-tov-block-home {
        padding: 0 10px;
    }
}

.button-tov-block-home {
    display: inline-block;
    height: 31px;
    width: 137px;
    background-color: #F3F3F3;
    border-radius: 50px;
    margin: 0 0 0 20px;
    position: relative;
    top: -2px;
    cursor: pointer;
}

.button-tov-block-home p {
    color: #000000;
    font-family: "Open Sans";
    font-size: 13px;
    line-height: 18px;
    text-align: center;
    margin: 6px 0 0 0;
    font-weight: 500;
    cursor: pointer;
}

.birca-tov {
    width: 280px;
    height: 30px;
    margin: 18px 0 0 0;
}
.birca-tov-rassrochca-block-tov{
    width: 280px;
    height: 30px;
    margin: 5px 0 0 0;
}
.birca-tov-stock {
    width: auto;
    background: #efa437;
    display: inline-block;
    float: right;
    border-radius: 50px 0 0 50px;

    cursor: pointer;
}
.birca-tov-stock-rassrochca-block-tov{
    width: auto;
    background: #efa437;
    display: inline-block;
    float: right;
    border-radius: 50px 0 0 50px;

    cursor: pointer;
}
.birca-tov-present-rassrochca-block-tov{
    width: auto;
    background: #ffe823;
    display: inline-block;
    float: right;
    border-radius: 50px 0 0 50px;

    cursor: pointer;
}
.birca-tov-present-rassrochca-block-tov p {
    width: auto;
    margin: 1px 20px 3px 20px;
    font-family: "Open Sans";
    color: #000000;
    cursor: pointer;
}
.birca-tov-present {
    width: auto;
    background: #ffe823;
    display: inline-block;
    float: right;
    border-radius: 50px 0 0 50px;

    cursor: pointer;
}
.birca-tov-stock-rassrochca-block-tov p{
    width: auto;
    margin: 1px 20px 3px 20px;
    font-family: "Open Sans";
    color: #f2f2f2;
    cursor: pointer;
}
.birca-tov-stock p {
    width: auto;
    margin: 5px 20px 5px 15px;
    font-family: "Open Sans";
    color: #f2f2f2;
    cursor: pointer;
}

.birca-tov-present p {
    width: auto;
    margin: 5px 20px 5px 15px;
    font-family: "Open Sans";
    cursor: pointer;
}

.img-tov {
    width: 280px;
    height: 160px;
    margin: 20px 0 0 0;
}
.img-tov-rassrochca-block-tov{
    width: 280px;
    height: 140px;
    margin: 10px 0 0 0;
}
.img-tov img {
    max-height: 140px;
    max-width: 230px;
    margin: 0 auto;
    display: block;
    clear: both;
}
.img-tov-rassrochca-block-tov img{
    max-height: 120px;
    max-width: 230px;
    margin: 0 auto;
    display: block;
}

.title-tov {
    width: 280px;
    margin: 4px 0 0 0;

    cursor: pointer;
}

.title-tov h4 {
    width: 240px;
    margin: 0 auto;
    font-family: "Open Sans";
    font-weight: 600;
}

.description-tov {
    width: 280px;
}

.description-tov p {
    width: 240px;
    font-family: "Open Sans";
    font-size: 12px;
    color: #d1d1d1;
    margin: 0 auto;
}

.footer-tov {
    width: 240px;
    margin: 0 auto;
}

.price-star-block {
    width: 190px;
    /* margin: 0 auto; */
    display: inline-block;
}

.price-tov {
    margin: 0;
    text-align: right;
}

.new-price-tov {
    display: inline-block;
}

.new-price {
    font-weight: 600;
    font-family: "Open Sans";
    font-size: 23px;
    margin: 0;
}

.old-price-tov {
    display: inline-block;
}

.old-price {
    font-size: 15px;
    font-family: "Open Sans";
    color: #d1d1d1;
    text-decoration: line-through;
    margin: 0;
}

.star-img {
    width: 15px;
    height: 15px;
    display: inline-block;
    margin: 0;

    cursor: pointer;
}

.star-img-gold {
    background: url("../../../../../image/catalog/img/icon/star-gold.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
}

.star-img-gray {
    background: url("../../../../../image/catalog/img/icon/star-grey.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
}

.star-tov-block {
    display: inline-block;
    margin: 2px 0;
}

.star-tov-block p {
    position: relative;
    top: -3px;
    color: #010101;
    font-family: "Open Sans";
    font-size: 12px;
}

.amount-star {
    //margin: 2px 0 2px 10px;
    font-size: 15px;
    font-weight: 400;
    font-family: "Open Sans";
    display: inline-block;
}

.button-add-cart {
    width: 55px;
    height: 44px;
    background: #eea437;
    border-radius: 50%;
    display: inline-block;
    cursor: pointer;
}

.button-add-cart:hover {
    background: #CB8723;
}

.button-add-cart img {
    width: 22px;
    display: block;
    margin: 10px auto;
    cursor: pointer;
}

.description-sod-tov {
    //width: 240px;
    margin: 0 auto;
    height: 86px;
    padding: 10px 0;
    box-sizing: border-box;
}

.description-sod-tov p {
    background-color: #FFF; /* Это необходимо, чтобы перекрыть точки фоном */
    margin: 0;
    color: #959595;
    font-family: "Open Sans";
    font-size: 11px;
    font-weight: 300;
    line-height: 14px;
}

ul.oglavl {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

ul.oglavl li {
    border-bottom: 1px dotted #C2C2C2; /* Необязателен. Здесь задается толщина, тип и цвет точек */
    position: relative;
    padding: 0;
    margin-bottom: 5px; /* Необязателен. Задается для установки расстояния между блоками li */
}

ul.oglavl li span {
    background-color: #FFF; /* Это необходимо, чтобы перекрыть точки фоном */
    margin: 0;
    color: #959595;
    font-family: "Open Sans";
    font-size: 11px;
    font-weight: 300;
    line-height: 14px;
}

ul.oglavl li span.text, ul.oglavl li span.page {
    bottom: -5px; /* Смещаем значимые блоки, чтобы они перекрыли точки */
}

ul.oglavl span.text {
    position: relative;
    margin-right: 7em; /* Задается чтобы текст не заходил на номера страниц */
    padding-right: 2px; /* Необязателен. Задается чтобы точки не подходили вплотную к концу текста */
}

ul.oglavl span.page {
    position: absolute;
    right: 0;
    padding-left: 2px; /* Необязателен. Задается чтобы точки не подходили вплотную к номерам страниц */
}

.banner-info-tov {
    background: #f3f3f3;
   // float: right;
}

.banner-info-tov p {
    color: #000000;
    font-size: 18px;
    font-weight: 600;
    line-height: 22px;
    text-align: center;
    margin: 35px auto 20px auto;
}

.img-banner-tov {
    width: 100%;
    height: 255px;
    margin: 23px auto;
}

.img-banner-tov img {
    width: 245px;
    height: 245px;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
}

.banner-info-tov a {
    text-decoration: none;
}

.button-banner-tov {
    height: 34px;
    width: 170px;
    border: 1px solid #000000;
    border-radius: 50px;
    margin: 0 auto;
    padding: 0 20px;
    margin: 7px auto;
    cursor: pointer;
}

.button-banner-tov p {
    color: #000000;
    font-size: 13px;
    font-weight: 600;
    line-height: 32px;
    margin: 0;
    cursor: pointer;
}

.block-rassrochca-block-tov{
    width: 100%;
    height: 20px;
    padding: 0 10px;
    box-sizing: border-box;
    background: #e7e7e7;
}
.title-block-rassrochca-block-tov{
    font-size: 13px;
    text-align: left;
    display: inline-block;
    vertical-align: top;
    color: #959595;
    cursor: pointer;
    border: 0;
    border-bottom: 1px solid #959595;
    border-style: dashed;
    box-sizing: border-box;
    line-height: 15px;
    padding: 1px 0 0 0;
}
.dis-block-rassrochca-block-tov{
    font-size: 13px;
    text-align: right;
    float: right;
    display: inline-block;
    vertical-align: top;
    vertical-align: top;
    color: #959595;
}

.block-promo-block-tov{
    width: 100%;
    height: 26px;
    padding: 0 10px;
    box-sizing: border-box;
    background: #ffe823;
}
.title-block-promo-block-tov{
    color: #000000;
    font-size: 16px;
    text-align: left;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    line-height: 26px;
}
.dis-block-promo-block-tov{
    color: #000000;
    font-size: 16px;
    text-align: right;
    float: right;
    display: inline-block;
    vertical-align: top;
    line-height: 26px;
}

@media screen and (min-width: 1170px) {
    .big-banner-tov-catalog{
        width: 99%;
        display: block;
        margin: 0 auto;
    }
    .big-banner-tov-catalog a img{
        width: 100%;
        margin: 20px 0 20px 0;
    }
}

@media screen and (max-width: 1169px) {
    .big-banner-tov-catalog{
        width: 93%;
        display: block;
        margin: 0 auto;
    }
    .big-banner-tov-catalog a img{
        width: 100%;
        margin: 0 auto;
    }
}


.discription-block-rassrochca-block-tov{
    min-height: 100px;
    width: 266px;
    border: 1px solid #F3F3F3;
    background-color: #FFFFFF;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.09);
    position: relative;
    z-index: 1000;
    top: 10px;
}
.romb-discription-block-rassrochca-block-tov{
    width: 20px;
    height: 20px;
    position: relative;
    transform: rotate(-45deg);
    top: -10px;
    left: 220px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.09);
    left: 30px;
}
.romb-discription-block-rassrochca-block-tov-none{
    width: 30px;
    height: 20px;
    position: relative;
    background: #fff;
    top: -19px;
    left: 23px;
}
.block-discription-block-rassrochca-block-tov{
    overflow: hidden;
    width: 266px;
    background-color: #FFFFFF;
    margin: -40px 0 0 0;

    padding: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.title-discription-block-rassrochca-block-tov{
    margin: 10px auto;
    font-family: "Open Sans";
    font-weight: 600;
    color: #959595;
}
.line-discription-block-rassrochca-block-tov{

}
.title-line-discription-rassrochca{
    font-size: 14px;
    font-weight: 600;
    width: 100px;
    display: inline-block;
}
.srock-line-discription-rassrochca{
    font-size: 11px;
    font-weight: 500;
    width: 40px;
    display: inline-block;
}
.price-line-discription-rassrochca{
    font-size: 14px;
    font-weight: 500;
    width: 100px;
    display: inline-block;
    float: right;
    text-align: right;
}
.price-line-discription-rassrochca b{
    font-weight: 600;
}

.row-nav-tov{
    width: 100%;

    margin: 10px 0px;
}
.teleport-nav-tov{
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    display: inline-block;
}
.nav-tov{
    width: 30px;
    height: 30px;
    background: #e7e7e7;
    border: 1px solid #d1d1d1;
    display: inline-block;
    margin: 2px 0;
    vertical-align: top;
    line-height: 28px;
    text-align: center;
    font-size: 13px;
    box-sizing: border-box;
    cursor: pointer;
}
.nav-tov p{
    cursor: pointer;
}
.active-nav-tov{
    background: #eea437;
    border: 1px solid #CB8723;
}
.no-active-nav-tov{
    color: #959595;
}
.start-group-tov{
    width: 80px;
}
.pred-group-tov{

}
.num-group-tov{

}
.next-group-tov{

}



.catalog-manufacturer{
    width: 100%;
    border: 1px solid #FFFFFF;
    background-color: #F3F3F3;
    overflow: hidden;
}
.title-catalog-manufacturer{

}
.title-catalog-manufacturer p{
    color: #959595;
    font-family: "Open Sans";
    font-size: 12px;
    margin: 8px 0 5px 14px;
}
.manufacturer{
    margin: 0 14px 15px 14px;

}
.manufacturer a{
    text-decoration:underline;
    color:#b6b6b6;
    font-family: "Open Sans";
    font-size: 12px;
    margin: 0 10px 0 0;
}
.manufacturer a span:hover{
    color: #eea437;
}
.manufacturer a span {
    color: #2f2f2f;
}